[Desktop Entry]
Version=1.0
Type=Application
Name=ssr-wfs
GenericName=Spatial Audio Renderer
Comment=SoundScape Renderer (Wave Field Synthesis): A tool for real-time spatial audio reproduction
Exec=ssr-wfs
Icon=ssr
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;
